/* Pagewrapper und Startseite */

/*
#startpage { width: 1006px; margin: auto; }
.fader { width: 1007px; overflow: hidden;}
*/

#page-kopf {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#hortigate-logo {
	position: relative;
	top: -150px;
	left: 50px;
	background-color: white;
	width: 400px;
	opacity: 0.8;
	-moz-opacity: 0.8;  /* older Mozilla browser */  
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE8 in Standard Compliant Mode */  
    filter:alpha(opacity=80); /* IE5.x -7.0 */
}
#hortigate-logo-camera {
	position: relative;
	top: -200px;
	left: 50px;
	margin-top: 250px;
	background-color: white;
	width: 400px;
	height: 100px;
	opacity: 0.8;
	-moz-opacity: 0.8;  /* older Mozilla browser */  
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE8 in Standard Compliant Mode */  
    filter:alpha(opacity=80); /* IE5.x -7.0 */
}

#page-content {
	width: 100%;
	margin: 0px;
	padding: 0px;
}

/* Startseite */
div.content-border {
 	overflow: hidden;
 	border-left: 1px solid #5599CC;
 	border-right: 1px solid #5599CC;
}
#start-a {
	width: 155px;
	float: left;
}
#start-b {
	margin-left: 160px;
	margin-right: 390px;
}

#start-cd {
	margin: 0px;
	padding: 0px;
}

#start-c {
	width: 220px;
	float: right;
}
#start-d {
	width: 165px;
	float: right;
}

/* 2 Termine */
#temine-a {
	width: 155px;
	float: left;
}
#termine-b {
	margin-left: 160px;
	padding-right: 10px;
}

/* 2 Spalten */
#twocolumns-a {
	width: 155px;
	float: left;
}
#twocolumns-b {
	margin-left: 160px;
	padding-right: 10px;
}

/* Pagewrapper */
#page-a {
	width: 155px;
	float: left;
}
#page-b {
	margin-left: 160px;
	margin-right: 225px;
}
#page-c {
	width: 220px;
	float: right;
	padding-right: 1px;
}

/* Footer */
#page-bottom {
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #5599CC;
	height: 240px;
}

#footer-a {
	padding-top: 10px;
	width: 155px;
	float: left;
	color: white;
	height: 230px;
	border-right: 1px solid white;
}
#footer-b {
	padding-top: 10px;
	margin-left: 160px;
	margin-right: 225px;
	color: white;
}
#footer-b.start {
	margin-right: 390px;
}
#footer-c {
	padding-left: 5px;
	padding-top: 10px;
	width: 220px;
	float: right;
	color: white;
	font-size: 9pt;
	height: 230px;
	border-left: 1px solid white;
}
#footer-c.start {
	padding-left: 10px;
	width: 375px;
}

ul.footer {
	list-style-type: none;
	margin-left: 10px;
}
li.footer {
	padding-bottom: 5px;
}
a.footer {
	color: white;
	font-weight: normal;
}

/* Schalter im Footer */
input.btnfooter {
	background-color: #5599CC;
	color: #fff;
	font-weight: normal;
	font-size: 9pt;
	border: 1px solid white;
	padding: 2px 3px 2px 3px;
	-webkit-border-radius: 3px;
	-moz-border-radiust: 3px;
	border-radius: 3px;
	-webkit-appearance: none;
}
input.btnfooter:hover {
	background-color: #fff;
	color: #5599CC;
}

button.btnfooter {
	background-color: #5599CC;
	color: #fff;
	font-weight: normal;
	font-size: 9pt;
	border: 1px solid white;
	padding: 2px 3px 2px 3px;
	-webkit-border-radius: 3px;
	-moz-border-radiust: 3px;
	border-radius: 3px;
	-webkit-appearance: none;
}
button.btnfooter:hover {
	background-color: #fff;
	color: #5599CC;
}

a.btnfooter, a.btnfooter:link, a.btnfooter:visited {
	background-color: #5599CC;
	color: #fff;
	font-weight: normal;
	font-size: 9pt;
	border: 1px solid white;
	padding: 2px 3px 2px 3px;
	-webkit-border-radius: 3px;
	-moz-border-radiust: 3px;
	border-radius: 3px;
	text-decoration: none;
}
a.btnfooter:hover, a.btnfooter:focus, a.btnfooter:active {
	background-color: #fff;
	color: #5599CC;
}


/* Zuruecksetzen */
div.clear {
	clear: both;
	width: 0px;
	height: 0px;
	margin: 0px;
	padding: 0px;
}

/* Tabbed Panel */
 ul.ajaxTabbedPanel {
 	list-style-type: none;
 	margin: 0px ! important;
 	padding: 0px ! important;
 	height: 25px;
 	border-bottom: 1px solid #f0f0f0;
}

li.ajaxTabbedPanelTab-selected {
 	margin: 0px ! important;
 	padding: 0px ! important;
	float: left;
	text-align: center;
}
li.ajaxTabbedPanelTab-unselected {
 	margin: 0px ! important;
 	padding: 0px ! important;
	float: left;
	text-align: center;
	border-left: 1px solid white;
}

li.ajaxTabbedPanelTab-selected a {
	display: block;
	text-decoration: none;
	cursor: pointer;
	font-weight: bold;
	font-size: 13px;
    background-color: #f0f0f0;
    color: #5599CC;
	padding: 5px 7px;
}

li.ajaxTabbedPanelTab-unselected a {
	display: block;
	text-decoration: none;
	cursor: pointer;
	font-weight: bold;
	font-size: 13px;
	background-color: #5599CC;
	color: white;
	padding: 5px 7px;
}

li.ajaxTabbedPanelTab-unselected a:hover, li.ajaxTabbedPanelTab-unselected a:focus {
 	color: #5599CC;
	background-color: #f0f0f0;
}

.ajaxTabbedPanelPanes {
  width: 97%;
  padding-left: 0px;
  margin: 2%;
  min-height: 300px;
  overflow: auto;
}

.ajaxTabbedPanelPane-selected {
  list-style-type: none;
  display: block;
  padding: 10px;
}

.ajaxTabbedPanelPane-unselected {
  list-style-type: none;
  display: none;
}

li.ajaxTabbedPanelPane-selected {
  margin: 0px !important;
}

li.ajaxTabbedPanelPane-unselected {
  margin: 0px !important;
}

.tabBox {
  border: 1px solid #c0c0c0;
  height: 540px;
  width: 680px;
  overflow: auto;
}

/* Neue Abo Seite*/
table.abo {
	margin-left: -15px;
}
td.abo2 {
	width: 50%;
}
div.abo-block {
	margin: 0px !important;
	padding: 0px !important;
}
div.abo-common {
	width: 100%;
	border-radius: 10px;
	height: 480px;
}
div.abo-probe {
	height: 290px;
}
div.abo-common p {
	padding: 10px 10px 5px 10px !important;
}
div.abo-common h1 {
	color:white;
	font-size: 18px;
	padding: 10px 10px 5px 10px !important;
}
div.abo-common h2 {
	color:white;
	font-size: 14px;
	padding: 0px 10px 10px 10px !important;
}
div.abo-common h3 {
	color:white;
	font-size: 12px;
	padding: 0px 10px 10px 10px !important;
}
div.abo-common li {
	color:white;
	list-style-type: none;
	margin: 0px !important;
	margin-left: -20px !important;
	padding: 5px 5px 5px 30px;
	font-weight: bold;
	font-size: 13px;
}
div.abo-common li:before {
  content: "\f00c"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -20px; /* same as padding-left set on li */
  width: 20px; /* same as padding-left set on li */
}
div.abo-common li.not:before {
  content: "\f05c"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
}
div.abo-premium {
	background-color: #6699BB;	
}
div.abo-premium li.light {
	background-color: #99BBCC;
}

div.abo-free {
	background-color: #88AACC;
}
div.abo-free li.light {
	background-color: #CCDDEE;
}
div.abo-free li.not {
  color: #579;
}

div.abo-betrieb {
	background-color: #99BB22;
}
div.abo-betrieb li.light {
	background-color: #BBCC77;
}
